# decodeHex

inline fun < T > StandardKtorSerialFormat . decodeHex (deserializationStrategy: DeserializationStrategy< T >, input: String ): T (source)

Decodes data from a hex string using the standard binary format.

#### Return

The decoded value of type T

#### Parameters

deserializationStrategy

The deserialization strategy for type T

input

The hex string to decode

#### Type Parameters

T

The type to decode to